@charset "utf-8";

@import url(common.css);

p.point													{ padding:0 0 6px 0; }

/* 임신준비 */
div.ready												{ width:815px;background:url(/img/c7/ready1_bg.gif) 100% 40px no-repeat;}
div.ready ul.aLIst									{ padding-bottom:30px; }
div.ready ul.aLIst li								{ font-size:18px; color:#e97e1d; font-weight:bold; padding-bottom:35px; }
div.ready ul.aLIst li p							{
	font-weight:normal;
	padding-top:15px;
	padding-left: 16px;
}
div.ready ul.aLIst li p strong				{ font-size:14px; display:inline-block; padding:0 0 5px 0; }

div.ready ul.aLIst2								{ padding-bottom:0; }
div.ready ul.aLIst2 li								{ font-size:14px; display:inline-block; padding:0 0 5px 0; font-weight:bold; }
div.ready ul.aLIst2 li p							{
	font-weight:normal;
	padding:15px 0 0 16px;
}
div.ready ul.aLIst2 li ul.aLIst2_2			{ padding:0 0 20px 0; }
div.ready ul.aLIst2 li ul.aLIst2_2 li		{
	font-weight:normal;
	padding:0 0 0 20px;
}
div.ready ul.aLIst2 li ul.aLIst2_2 li em	{ color:#846b4b; }

div.ready p.aTit									{ font-size:18px; color:#e97e1d; font-weight:bold; padding-bottom:18px;}
div.ready ol li										{ font-size:16px; color:#444; font-weight:bold; padding-bottom:30px;}
div.ready ol li span								{ display:inline-block; color:#e97e1d; font-weight:bold; font-size:16px; vertical-align:1px;}
div.ready ol li p										{
	font-weight:normal;
	padding-top:15px;
	padding-left:16px;
}
div.ready ol li p span						{ color:#846b4b; font-size:14px;  }

div.ready ul.aLIst li p u	 						{ color:#846b4b; vertical-align:0;}
div.ready ul.aLIst li p em						{ color:#846b4b; }

div.ready2											{ width:815px;background:url(/img/c7/ready2_bg.gif) 0 40px no-repeat; }
div.ready2 ul.aLIst li p							{ padding:15px 0 0 300px; line-height:180%; }
div.ready2 strong									{ font-size:14px; display:inline-block; padding:0 0 5px 0; }


div.ready3											{ width:815px; background:url(/img/c7/ready3_bg.gif) 100% 40px no-repeat; padding:0 0 20px 0; }
div.ready3 ul.aLIst								{ padding:0 0 60px 0; }

div.ready4											{ width:815px; padding:0 0 20px 0; background:none; }
div.ready4 p.tit										{ font-size:18px; color:#e97e1d; font-weight:bold; padding-bottom:25px; }

div.ready.abortion								{ width:815px;background:url(/img/c7/abortion_bg.gif) 0 50px no-repeat; }
div.ready.abortion li.fir							{ padding:0 0 40px 300px; }


div.ready_list										{ width:815px; display:inline-block; }
div.ready_list p.tit								{ font-size:18px; color:#e97e1d; font-weight:bold; padding-bottom:20px; }
div.ready_list p.tit2								{ font-size:16px; color:#555; font-weight:bold; padding-bottom:20px; }
div.ready_list p.txt								{ padding-bottom:20px; }

ol.list_num1											{ width:815px; }
ol.list_num1 li										{ display:inline-block; }
ol.list_num1 li.bg1								{ background:url(/img/c7/list_num1_bg1.gif) 0 0 no-repeat; padding:0 0 0 310px; }
ol.list_num1 li.bg2								{ background:url(/img/c7/list_num1_bg2.gif) 100% 0 no-repeat; padding:0 0 8px 0; }
ol.list_num1 li.bg3								{ background:url(/img/c7/list_num1_bg3.gif) 0 0 no-repeat; padding:0 0 36px 305px; }
ol.list_num1 li strong							{ display:block; font-size:14px; font-weight:bold; padding:0 0 10px 0; }
ol.list_num2											{ width:815px; }
ol.list_num2 li										{ display:block; padding:15px 0 0 0; }
ol.list_num2 li img								{ vertical-align:1px; }
ol.list_num2 li strong							{ display:inline-block; color:#846b4b; font-weight:bold; padding:0 0 10px 0; }
ol.list_num2 li	span							{
	display:block;
	padding:8px 0 0 16;
}

/* 임신질환 */
div.box div.box2 p.box_txt u.t1  {text-decoration: underline; font-size: 16px; font-weight:normal; line-height: 23px;}

div.cold { width:815px;background:url(/img/c7/cold_bg.gif) 0 40px no-repeat; }
div.cold ul.aLIst li p	{ padding:15px 0 0 300px; line-height:180%; }
div.cold strong { font-size:14px; display:inline-block; padding:0 0 5px 0; }

div.simple p.aTit									{ font-size:18px; color:#e97e1d; font-weight:bold; padding-bottom:18px;}
div.simple.sick										{ width:815px; padding:0 0 20px 0; background:url(/img/c7/sick_bg.jpg) 100% 60px no-repeat; }
div.simple ol li									{ font-size:16px; color:#444; font-weight:bold; padding-bottom:30px;}
div.simple ol li span								{ display:inline-block; color:#e97e1d; font-weight:bold; font-size:16px; vertical-align:1px;}
div.simple ol li p									{
	font-weight:normal;
	padding-top:15px;
	padding-left: 16px;
}
div.simple ul.aLIst li p u	 						{ color:#846b4b; vertical-align:0;}
div.simple ul.aLIst li p em							{ color:#846b4b; }

div.ready_w											{ width:815px; padding:0 0 20px 0; }
div.ready_w ul.rLIst li								{ font-size:18px; color:#e97e1d; font-weight:bold; padding-bottom:25px; }
div.ready_w ul.rLIst li p							{
	font-weight:normal;
	padding-top:15px;
	padding-left: 16px;
}

div.ready2_w										{ width:815px; padding:0 0 20px 0; background:url(/img/c7/ready2_w.jpg) 100% 30px no-repeat; }
div.ready2_w.bg										{ background:url(/img/c7/ready2_w2.gif) 100% 30px no-repeat;}
div.ready2_w p.rTit									{ font-size:18px; color:#e97e1d; font-weight:bold; padding-bottom:18px;}
div.ready2_w p.list									{
	padding-bottom:13px;
	padding-left: 16px;
}
div.ready2_w p.list span							{ display:block; color:#846b4b; padding-bottom:5px; }
div.ready2_w ol li									{ font-size:16px; color:#555; font-weight:bold; padding-bottom:20px;}
div.ready2_w ol li span								{ display:inline-block; color:#e97e1d; font-weight:bold; font-size:16px; vertical-align:1px;}
div.ready2_w ol li p								{
	font-weight:normal;
	padding-top:15px;
	padding-left: 16px;
}


/* subTab */
div.subTab											{ width:100%; display:inline-block; border-bottom:1px solid #bdbdbd; margin:0 0 20px 0; }
div.subTab a										{ display:inline-block; width:130px; height:25px; padding:8px 0 0 0; border:1px solid #bdbdbd; border-bottom:0; text-align:center;  color:#999; font-weight:bold; text-decoration:none; }
div.subTab a.on									{background:#ede9e7; color:#666; }
div.subTab a:hover								{ background:#ede9e7; color:#666; }
div.subTab2 a										{ width:110px; }
